input[type='password'],
.passwordStrengthBar {
   background: white;
   border: 1px solid #A09B96;
   margin: 1px;
   width: 160px;
}

.passwordStrengthBar div {
   height: 5px;
   width: 0;
}

.passwordStrengthBar div.strong {
   background-color: #32cd32;
}

.passwordStrengthBar div.medium {
   background-color: yellow;
}

.passwordStrengthBar div.weak {
   background-color: orange;
}

.passwordStrengthBar div.useless {
   background-color: red;
}
